<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Flex</title>
    <link rel="stylesheet" href="./style/personal-page-Kuzhalkov.css">
    <script src="https://kit.fontawesome.com/9da21a85f1.js" crossorigin="anonymous"></script>
</head>

<body>
    <header>
        <div class="logo">
            <svg class="logo_icon" width="60" height="60">
                <path d='M 50 11 
                        h -24 v 26 a 21 50 0 0 0 20 19 a 35 22 0 0 0 3 -22 a 50 30 0 0 1 -26 9 h -15 
                    m 18 -20 
                        h 17' />
                <circle cx="16" cy="23" r="2" />
            </svg>
            <div class="logo_name">
                FRIDAY PRODUCTION
            </div>
        </div>
        <div class="bar">
            <a class="bar_photo" href="./photography.html" target="blanc">
                PHOTOGRAPHY
            </a>
            <a class="bar_style" href="./photography.html" target="blanc">
                STYLE
            </a>
            <a class="bar_fashion" href="./photography.html" target="blanc">
                FASHION
            </a>
            <a class="bar_info" href="./info.html" target="blanc">
                INFO
            </a>
        </div>
    </header>
    <main>
        <section class="person">
            <h1>
                DZMITRY KUZHALKOV
            </h1>
            <p>
                Photographer
            </p>
            <div>
                Phone:
                <a href="tel:+375293140754" title="phone Kuzhalkov Dzmitry">
                    +375 (29) 314-07-54
                </a>
            </div>
            <div>
                Mail:
                <a href="mail:kuzhalkov@Fridayproduction.com" title="mail Kuzhalkov Dzmitry">
                    kuzhalkov@Fridayproduction.com
                </a>
            </div>
        </section>
        <section>
            <h2 class="photo-galery-name">
                <a href="./personal-page-Kuzhalkov.html">
                    Catalogue
                </a>
                <a href="./personal-page-Kuzhalkov.html">
                    Publications
                </a>
                <span>
                    Portrait
                </span>   
                <a href="./personal-page-Kuzhalkov.html">
                    Business
                </a>
                <a href="./personal-page-Kuzhalkov.html">
                    Portrait
                </a>                
                <a href="./personal-page-Kuzhalkov.html">
                    Street
                </a>
                <a href="./personal-page-Kuzhalkov.html">
                    Wedding
                </a>
            </h2>
            <div class="photo-galery-photo">
                <img src="./image/03_PP_Kuzhalkov_1.png" alt="Kuzhalkov-photo-1">
                <img src="./image/03_PP_Kuzhalkov_2.png" alt="Kuzhalkov-photo-1">
                <img src="./image/03_PP_Kuzhalkov_3.png" alt="Kuzhalkov-photo-1">
                <img src="./image/03_PP_Kuzhalkov_4.png" alt="Kuzhalkov-photo-1">
                <img src="./image/03_PP_Kuzhalkov_5.png" alt="Kuzhalkov-photo-1">
                <img src="./image/03_PP_Kuzhalkov_6.png" alt="Kuzhalkov-photo-1">
                <img src="./image/03_PP_Kuzhalkov_7.png" alt="Kuzhalkov-photo-1">
                <img src="./image/03_PP_Kuzhalkov_8.png" alt="Kuzhalkov-photo-1">
                <img src="./image/03_PP_Kuzhalkov_9.png" alt="Kuzhalkov-photo-1">
                <img src="./image/03_PP_Kuzhalkov_10.png" alt="Kuzhalkov-photo-1">
                <img src="./image/03_PP_Kuzhalkov_11.png" alt="Kuzhalkov-photo-1">
                <img src="./image/03_PP_Kuzhalkov_12.png" alt="Kuzhalkov-photo-1">
                <img src="./image/03_PP_Kuzhalkov_13.png" alt="Kuzhalkov-photo-1">
                <img src="./image/03_PP_Kuzhalkov_14.png" alt="Kuzhalkov-photo-1">
                <img src="./image/03_PP_Kuzhalkov_15.png" alt="Kuzhalkov-photo-1">
                <img src="./image/03_PP_Kuzhalkov_16.png" alt="Kuzhalkov-photo-1">
                <img src="./image/03_PP_Kuzhalkov_17.png" alt="Kuzhalkov-photo-1">
            </div>
            <h2 class="photo-galery-name">
                <a href="./personal-page-Kuzhalkov.html">
                    Catalogue
                </a>
                <a href="./personal-page-Kuzhalkov.html">
                    Publications
                </a>
                <span>
                    Portrait
                </span>                  
                <a href="./personal-page-Kuzhalkov.html">
                    Business
                </a>
                <a href="./personal-page-Kuzhalkov.html">
                    Portrait
                </a>
                <a href="./personal-page-Kuzhalkov.html">
                    Street
                </a>
                <a href="./personal-page-Kuzhalkov.html">
                    Wedding
                </a>
            </h2>
        </section>
    </main>
    <footer>
        <div class="footer_copyright">
            &copy; Copyright Friday Production, 2013
        </div>
        <div class="footer_contact">
            <a href="https://web.facebook.com/?_rdc=1&_rdr" target="blanc" title="facebook">
                <i class="fab fa-facebook-square"></i>
            </a>
            <a href="https://vk.com/vcru" target="blanc" title="vk">
                <i class="fab fa-vk"></i>
            </a>
            <a href="https://twitter.com/?lang=ru" target="blanc" title="twitter">
                <i class="fab fa-twitter-square"></i>
            </a>
        </div>
    </footer>

</body>

</html>